<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.jsr223/1">
    <module_version install_time="1611139451550" last="true" origin="installer" specification_version="1.32.1">
        <file crc="1051087422" name="config/Modules/org-netbeans-libs-jsr223.xml"/>
        <file crc="3745178876" name="modules/locale/org-netbeans-libs-jsr223_ja.jar"/>
        <file crc="1286263018" name="modules/locale/org-netbeans-libs-jsr223_pt_BR.jar"/>
        <file crc="1409805842" name="modules/locale/org-netbeans-libs-jsr223_ru.jar"/>
        <file crc="4184560882" name="modules/locale/org-netbeans-libs-jsr223_zh_CN.jar"/>
        <file crc="495207820" name="modules/org-netbeans-libs-jsr223.jar"/>
    </module_version>
</module>
